/* CSS Document */

/*991px~1280px*/
@media screen and (max-width:1280px) {
	
	
/*==================================================================

	main

==================================================================*/
main {
	position: relative;
	width: 95%;
	margin: 20px auto 60px;
}
	
	
/*==================================================================

	お知らせ一覧

==================================================================*/



/*==================================================================

	$水産加工

==================================================================*/

/*左＊写真とテキスト*/
.list01 {
	width: 45%;
}
.list01 dt {
	width: 100%;
}
.list01 dd {
	width: 100%;
}
/*右＊お客様の声*/
.list02 {
	width: 50%;
}

/*動画横並び*/
.flex_box .youtube {
	width: 49%;
	padding-top: 0 !important;
	height: 300px;
}
.flex_box .youtube iframe {
	width: 100%;
	height: 300px;
}



/*==================================================================

	$食の安全性

==================================================================*/
	
/*左＊写真*/
.list03 {
	width: 45%;
	margin-right: 0;
}
.list03 img {
	width: 100%;
}
.list03_right {
	width: 45%;
	margin-left: 0;
}
.list03_right img {
	width: 100%;
}
/*list04はテキストのみ*/
.list04  {
	width: 50%;
}



/*==================================================================

	$魚食育

==================================================================*/
.youtube {
  position: relative;
  width: 100%;
  padding-top: 56.25%;
}
.youtube iframe {
  position: absolute;
  top: 0;
  right: 0;
  width: 100%;
  height: 100%;
}
	

/*==================================================================

	$会社概要

==================================================================*/
/*右＊写真*/
.list05 {
	width: 45%;
	margin-left: 40px;
}
.list05 img {
	width: 100%;
}

/*右＊アクセス*/
.googlemap {width: 65%;}
.googlemap iframe {
	width: 100%;
}
.list06 {
	width: 30%;
}

	
	
	
	
	
	
}/*ここまで　991px~1280px*/
	
	


/*~640px*/
@media screen and (max-width:640px) {

	
body{font-size: 13px;}
body,header,footer{min-width: 400px;}



/*============================================================================

	#mainvisual　＊　下層のMV

============================================================================*/
#mainvisual {
	max-width:auto;
	height:160px;
}
#mainvisual h2 {
	padding-top:95px;
	font-size: 18px;
}


/*==================================================================

	タイトル

==================================================================*/
h3 {
	font-size: 18px;
	letter-spacing: 2px;
}
h4 {
	font-size: 17px;
	letter-spacing: 2px;
}
h5 {
	font-size: 16px;
}
	

	
/*==================================================================

	table

==================================================================*/
table td{
  padding: 10px 20px 10px 30px;
}	
	
	
	
/*==================================================================

	お知らせ一覧

==================================================================*/
.category-news .post_date {
	position: relative;
    display: inline-block;
    padding: 3px 15px;
    border-radius: 5px;
    font-size: 12px;
    letter-spacing: 2px;
}
.category-news dl dt a h4 {
	font-size: 15px;
    padding-left: 0;
    padding-top: 15px;
}
.category-news dl dd .post_content {
	padding-left: 0;
}

	
	
/*==================================================================

	お客様の声

==================================================================*/
ul.feedback li p {
    line-height: 1.7;
    font-size: 13px;
}
	
	
	
/*==================================================================

	$水産加工

==================================================================*/
.flex_box {
	display: block;
}

/*左＊写真とテキスト*/
.list01 {
	width: 100%;
	margin-bottom: 20px;
}
/*右＊お客様の声*/
.list02 {
	width: 100%;
}

/*動画横並び*/
.flex_box .youtube {
	margin-bottom: 20px;
  width: 100%;
  height: 100%;
  padding-top: 56.25% !important;
}
.flex_box .youtube iframe {
	width: 100%;
	height: 100%;
	/*width: 90%;
    height: 300px;
    margin-left: 5%;*/
}

	
	
/*==================================================================

	$食の安全性

==================================================================*/
#page-food_safety .flex_box .list03 img { height: 250px !important; } 
#page-food_safety .flex_box .list03_right img { height: 250px !important; margin-top: 20px; } 

/*左＊写真*/
.list03 {
	width: 100%;
	margin-bottom: 20px;
}
.list03_right {
	width: 100%;
}
/*list04はテキストのみ*/
.list04 {
	width: 100%;
}
.list04 ul li {
	margin-bottom: 5px;
}
	
	
	
/*==================================================================

	$会社概要

==================================================================*/
/*右＊写真*/
.list05 {
	width: 80%;
	margin-left: 10%;
}
.list05 img {
	height: 340px;
	margin-bottom: 20px;
}

/*右＊アクセス*/
.googlemap {width: 100%}
.list06 {
	width: 100%;
}
.list06 dl {
	margin-bottom: 10px;
    padding-bottom: 10px;
}
.list06 dl dt {
	font-size: 15px;
}
	
/*ご挨拶名前画像*/
#page-company .wp-image-281 { 
	width:200px;
	position: absolute;
    left: 50%;
    margin-left: -100px;
}
	

	
/*==================================================================

		$お問い合わせページ　＊　Contact Form 7カスタマイズ

==================================================================*/
.inquiry th{
	padding: 10px 20px;
	font-weight:bold;
}
.inquiry td{
    padding: 15px 20px;
	background:#FFF;
	border: 1px solid #e6e6e6;
}
.inquiry td input{
	width:100%;
	padding:10px;
}
.inquiry td textarea{
	padding:10px;
}
table.inquiry {
	border-bottom:none;
}	
table.inquiry th::after {
	display:none;
}
	
	
	
	
	
	
}/*ここまで　~640px*/
